*{
   padding: 0;
   margin: 0;
   box-sizing: border-box;
   font-family: 'Poppins', sans-serif;
   text-decoration: none;
   list-style: none;
}
:root{
    --bg-color: #222327;
    --text-color: #fff;
    --main-color: #293efd;
}
body{
    min-height: 100vh;
    background: white;
    color: var(--text-color);
}
header{
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #000;
    padding: 28px 12%;
    transition: all .50s ease;
}
.logo{
    display: flex;
    align-items: center;
}
.logo i{
    color: var(--main-color);
    font-size: 28px;
    margin-right: 3px;
}
.logo span{
    color: var(--text-color);
    font-size: 2.5rem;
    font-weight: 600;
}
.navbar{
    display: flex;
}
.navbar a{
    color: var(--text-color);
    font-size: 1.1rem;
    font-size: 500;
    padding: 5px 0;    
    margin: 0px 30px;
    transition: all .50s ease;
}
.navbar a:hover{
    color: var(--main-color);
}
.main{
    display: flex;
    align-items: center;
}
.main a{
    margin-right: 25px;
    margin-left: 10px;
    color: var(--text-color);
    font-size: 1.1rem;
    font-weight: 500;
    transition: all .50s ease;
}
.user{
    display: flex;
    align-items: center;
}
.user i{
    color: var(--main-color);
    font-size: 28px;
    margin-right: 7px;
}
.main a:hover{
    color: var(--main-color);
}
#menu-icon{
    font-size: 35px;
    color: var(--text-color);
    cursor: pointer;
    z-index: 10001;
    display: none;
}
@media (max-width: 1280px) {
    header{
        padding: 14px 2%;
        transition: .2s;
    }
    .navbar a{
        padding: 5px 0;
        margin: 0px 20px;
    }
}
@media (max-width: 1090px) {
    #menu-icon{
        display: block;
    }
    .navbar{
        position: absolute;
        top: 100%;
        right: -100%;
        width: 270px;
        height: 29vh;
        background-color: var(--main-color);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        border-radius: 10px;
        transition: all .50s ease;
    }
    .navbar a{
        display: block;
        margin: 12px 0;
        padding: 0px 25px;
        transition: all .50s ease;
    }
    .navbar a:hover{
        color: black;
        transform: translateY(5px);
    }
    .navbar.open{
        right: 2%;
        padding-bottom: 16em;
    }
}
/* Skills */
.skills {
    background-color: #f2f2f2;
    padding: 4rem 0;
  }
  
  .skills h2 {
    font-family: "Heebo", sans-serif;
    font-size: 2.5rem;
    text-align: center;
    margin-bottom: 3rem;
    color: #000;
  }
  
  .skills-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .skill {
    margin: 2rem;
    text-align: center;
    padding: 2rem;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    transition: all 0.3s ease;
    overflow: hidden;
    position: relative;
    width: 193px;
    height: 193px;
  }
  
  .skill:hover {
    transform: translateY(-15px);
  }
  
  .skill img {
    width: 140px;
    height: 140px;
    object-fit: contain;
  }
  
  .skill p {
    display: none;
  }
  /* FOOTER */
  footer {
    background-color: black;
    color: #fff;
    padding: 50px 15px;
    font-size: 16px;
  }
  
  footer .col-md-5 h3 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;
    text-align: start;
  }
  footer .col-md-4 h3 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;
    text-align: center;
  }
  footer p {
    font-family: 'Bona Nova', serif;
    color: #fff;
    line-height: 1.8;
    margin-bottom: 20px;
    font-size: 1.2em;
  }
  
  footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  footer ul li {
    margin-bottom: 10px;
  }
  
  .social-media {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
  }
  
  .social-media a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background-color: #333;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
  }
  
  .social-media a:hover {
    transform: scale(1.2);
    box-shadow: 0 0 10px 2px rgba(255, 255, 255, 0.7);
  }
  
  .social-media i {
    font-size: 20px;
  }
  
  @media (max-width: 768px) {
    footer {
      text-align: center;
    }
    .social-media {
      margin: 0 auto;
    }
    .footer-links {
      justify-content: center;
    }
  }
  